Close Menu

Version 1.11 | Integration w/ Bootstrap

Posted: January 29, 2018 by Zakery Kates - Blog

Integration w/ Bootstrap

Lots of jQuery optimizations for fancybox to work with bootstrap (site uses fancybox 2, needs to be updated to fancybox 3 for jquery 3+)

1.11.1
– added is_ie_browser()